!

!
! Last configuration change at 09:58:03 UTC Tue Oct 7 2014
!
version 15.2
service timestamps debug datetime msec
service timestamps log datetime msec
!
hostname R8
!
boot-start-marker
boot-end-marker
!
!
!
no aaa new-model
no ip icmp rate-limit unreachable
!
!
!
!
!
!
no ip domain lookup
ip cef
ipv6 multicast rpf use-bgp
no ipv6 cef
!
!
multilink bundle-name authenticated
!
crypto pki trustpoint TP-self-signed-4279256517
 enrollment selfsigned
 subject-name cn=IOS-Self-Signed-Certificate-4279256517
 revocation-check none
 rsakeypair TP-self-signed-4279256517
!
!
crypto pki certificate chain TP-self-signed-4279256517
 certificate self-signed 01 nvram:IOS-Self-Sig#1.cer
!
!
!
!
!
username cisco privilege 15 secret 5 $1$G5Qe$sRxaEA1nsfl/CvdVPsY3r.
!
!
!
!
!
ip tcp synwait-time 5
! 
!
!
!
!
!
!
!
!
interface Loopback0
 description Local Loopback
 ip address 192.122.3.8 255.255.255.255
 ipv6 address ::192:122:3:6/128
!
interface Ethernet0/0
 no ip address
 shutdown
 duplex auto
!
interface GigabitEthernet0/0
 ip address 192.168.1.8 255.255.255.0
 shutdown
 media-type gbic
 speed 1000
 duplex full
 negotiation auto
!
interface GigabitEthernet1/0
 no ip address
 negotiation auto
!
interface GigabitEthernet1/0.18
 encapsulation dot1Q 18
 ip address 136.5.18.8 255.255.255.0
 ip pim sparse-mode
 ipv6 address 2001:136:5:18::8/64
!
interface GigabitEthernet1/0.58
 encapsulation dot1Q 58
 ip address 136.6.58.8 255.255.255.0
 ip pim sparse-mode
 ipv6 address 2001:136:6:58::8/64
!
interface GigabitEthernet1/0.78
 encapsulation dot1Q 78
 ip address 172.30.78.8 255.255.255.224
 ip pim sparse-mode
 ipv6 address 2001:172:30:78::8/120
!
interface GigabitEthernet1/0.89
 encapsulation dot1Q 89
 ip address 172.30.89.8 255.255.255.224
 ipv6 address 2001:172:30:89::8/120
!
ip forward-protocol nd
!
!
no ip http server
ip http secure-server
!
!
!
!
control-plane
!
!
line con 0
 exec-timeout 0 0
 privilege level 15
 logging synchronous
 stopbits 1
line aux 0
 exec-timeout 0 0
 privilege level 15
 logging synchronous
 stopbits 1
line vty 0 4
 no login
line vty 5
 privilege level 15
 logging synchronous
 no login
 rotary 1
!
!
end
